<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <h1 id="h1">Prova Testo</h1>
    <button id="btn" onclick=print()>attiva script</button>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
    
</body>
</html>